<f:if condition="{data_tx_plusdrkcontentelements_tile}">
    <ul>
        <f:for each="{data_tx_plusdrkcontentelements_tile}" as="data_item">
            <li>
                <f:if condition="{data_item.data.tx_plusdrkcontentelements_layout}">
    <f:switch expression="{data_item.data.tx_plusdrkcontentelements_layout}">
        <f:case value="1">Value is: 1</f:case>
        <f:case value="2">Value is: 2</f:case>
        <f:case value="3">Value is: 3</f:case>
    </f:switch><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_link}">
    <f:link.page pageUid="{data_item.data.tx_plusdrkcontentelements_link}">{data_item.data.tx_plusdrkcontentelements_link}</f:link.page><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_topic}">
    {data_item.data.tx_plusdrkcontentelements_topic}<br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_description}">
    <f:format.nl2br>{data_item.data.tx_plusdrkcontentelements_description}</f:format.nl2br><br />
</f:if>

<f:if condition="{data_item.data_tx_plusdrkcontentelements_icon}">
    <f:for each="{data_item.data_tx_plusdrkcontentelements_icon}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>


            </li>
        </f:for>
    </ul>
</f:if>

